% -*- coding: iso-8859-1 -*-

fstructure('ga ene',
	% Properties:
	[
	'sentence_id'('S169'),
	'markup_free_sentence'('ga ene'),
	'xle_version'('XLE release of May 07, 2013 13:40.'),
	'grammar'('/home/ansu/xle/toytswanaAnsu31Oktober2017/toy-tsw.lfg'),
	'grammar_date'('Oct 31, 2017 16:12'),
	'word_count'('2'),
	'statistics'('1 solutions, 0.002 CPU seconds, 0.070MB max mem, 11 subtrees unified'),
	'rootcategory'('LOCPARTPga'),
	'hostname'('ansu-HP-ProBook-450-G2')
	],
	% Choices:
	[
	
	],
	% Equivalences:
	[
	
	],
	% Constraints:
	[
	cf(1,eq(attr(var(0),'PRED'),semform('ga',0,[var(1)],[]))),
	cf(1,eq(attr(var(0),'OBJ'),var(1))),
	cf(1,eq(attr(var(0),'PARTTYPE'),'LocPartga')),
	cf(1,eq(attr(var(1),'PRED'),semform('ene',1,[],[]))),
	cf(1,eq(attr(var(1),'AGR'),'1')),
	cf(1,eq(attr(var(1),'PRONTYPE'),'AbsPro'))
	],
	% C-Structure:
	[
	cf(1,subtree(124,'LOCPARTPga',92,114)),
	cf(1,phi(124,var(0))),
	cf(1,subtree(114,'PROP',-,112)),
	cf(1,phi(114,var(1))),
	cf(1,subtree(112,'ABSPRO',111,48)),
	cf(1,phi(112,var(1))),
	cf(1,subtree(111,'ABSPRO',-,82)),
	cf(1,phi(111,var(1))),
	cf(1,subtree(92,'LOCPARTPga',-,90)),
	cf(1,phi(92,var(0))),
	cf(1,subtree(90,'LOCPARTga',89,45)),
	cf(1,phi(90,var(0))),
	cf(1,subtree(89,'LOCPARTga',-,23)),
	cf(1,phi(89,var(0))),
	cf(1,subtree(82,'ABSPRO_BASE',-,51)),
	cf(1,phi(82,var(1))),
	cf(1,terminal(51,'ene',[47])),
	cf(1,phi(51,var(1))),
	cf(1,terminal(49,'+AbsPro1',[47])),
	cf(1,phi(49,var(1))),
	cf(1,subtree(48,'ABSPRO_SFX_BASE',-,49)),
	cf(1,phi(48,var(1))),
	cf(1,terminal(46,'+LocPartga',[1])),
	cf(1,phi(46,var(0))),
	cf(1,subtree(45,'LOCPARTga_SFX_BASE',-,46)),
	cf(1,phi(45,var(0))),
	cf(1,subtree(23,'LOCPARTga_BASE',-,5)),
	cf(1,phi(23,var(0))),
	cf(1,terminal(5,'ga',[1])),
	cf(1,phi(5,var(0))),
	cf(1,semform_data(0,23,1,3)),
	cf(1,semform_data(1,82,4,7)),
	cf(1,fspan(var(1),4,7)),
	cf(1,fspan(var(0),1,7)),
	cf(1,surfaceform(1,'ga',1,3)),
	cf(1,surfaceform(47,'ene',4,7))
	]).
